.page-h1 {
	font-size: 3.6rem;
}
.content-gallary img {
	width: 100%;
	height: 25rem;
	object-fit: cover;
}

.thereviews__photo img {
	width: 100%;
	height: 12rem;
}

@media (max-width: 800px) {
	.content-gallary img {
		height: 14rem;
	}
	.page-h1 {
	    font-size: 2rem;
	}
	.blog__item-promo {
		max-height: 100rem;
	}
}

.wp-block-list li {
	list-style-type: disc;
	list-style-position: inside;
	padding-bottom: .1rem;
}

.contact__info li a span {
	font-weight: 500;
}

.response-popup {
	color: #fff;
}
.response-popup h2 {
	font-size: 22px;
    padding-bottom: 10px;
}

.error {
	color: #ec2500;
}

.chip-tuning__formwrap .response-popup {
	color: #000;
}

.catalog__sidebar__send {
	background: red;
	width: 100%;
	height: 40px;
	color: white;
	border-radius: 6px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
}

.catalog__sidebar__btn:disabled {
	opacity: .5;
}

.content-gallary {
	padding: 10px 0;
}

.work__content p {
	padding-bottom: 10px;
}

.work__content a {
	color: #2271b1;
}

.work__content a:hover {
	text-decoration: underline;
}

.chip-tuning-type {
	padding: 0;
}

.chip-tuning__type-item {
	background-color: #282828;
	color: #ffffff;
	transition: background-color .2s ease-in-out;
}

.chip-tuning__type-item:hover {
	background-color: #000;
}

.chip-tuning__type-item img {
	object-fit: contain;
	height: 6rem;
}